notes.txt
.project
.pydevproject
__pycache__
Philipp
__cache__
test.py
test2.py
beam_run.py
DRS4_comp.py
compare_with_slope.py
compare_with_slope_2_pulses.py
rename_result_folders.py
cce_plot.py
persival.json

# Data directories
input
output
dat_cut
voltage_scan

# Ignore current settings such that they aren't always overwritten by each user.
# Only of there is no initial current.ini for run config or analysis_parameters, the default files in the 
# main directories will be used
/ini_library/analysis_parameters
/ini_library/run_config

# Coverage files
.coverage
coverage.xml

.vscode